<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000009" xml:lang="en">
   <Header>
      <Title>Multisite aggregation</Title>
      <Keyword type="header" order="d1e196487">
         <Level1>Multisite aggregation</Level1>
      </Keyword>
      <Keyword type="header" order="d1e196490">
         <Level1>Aggregation</Level1>
         <Level2>multisite</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph> 
         <Link href="/baanerp/ti/glossary/glossary#Aggregate_ti" role="glossary">Aggregation</Link> and <Link href="/baanerp/ti/glossary/glossary#Dissagregate_ti" role="glossary">disaggregation</Link> can take
		place within a site as well as between several sites.</Paragraph>
      <Paragraph>Starting from the parent
		site (that is, the site that contains the parent item for the aggregation or
		disaggregation), you can define a multisite <Link href="/baanerp/ti/glossary/glossary#PlanniBillOf_ti" role="glossary">aggregation relationship</Link> by
		specifying another site in the <GUIRef href="/baanerp/cp/rpd/cprpd3110m000#cprpd310.ncmp" role="manual">Company</GUIRef> field in
		the <GUIRef href="/baanerp/cp/rpd/cprpd3110m000" role="session">Aggregation Relationships (cprpd3110m000)</GUIRef> session.</Paragraph>
      <Paragraph>Multisite aggregation
		works in essentially the same way as aggregation within a site.</Paragraph>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>When <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef> passes
		  on planning data between sites, it always does so in the context of a
		  particular <Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">scenario</Link> (in each site
		  involved). In previous ERP Enterprise versions, the scenario codes of the sites
		  involved had to be identical. This is not mandatory anymore.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000105" role="manual">Aggregated planning</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000148" role="manual">Multisite planning</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>